import request from '@/utils/request'

//巡检管理-巡检计划-计划列表查询
export function patrolInspectionSchemeList(params) {
    return request({
        url: '/patrolInspectionScheme/patrolInspectionSchemeList',
        method: 'GET',
        params,
    })
}